<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7c84e9b4b535271ea4e87e28f79791c">
  <dict>
    <!--2022-05-24 10:53:48.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:53:48.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2022-05-24 10:53:48.000-->
    <string key="voicemail_number">0046767202020</string>
    <!--2022-05-24 10:53:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
